
/* ****************** 1칸 레이아웃  ****************** */

.layout_247401_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_247401_ > div:after {content:''; display:block; clear:both;}
.layout_247401_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_247401_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_247411_ {font-size:0}
.title_247411_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_247411_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_247411_.style_top p {padding-top:10px}
.title_247411_.style_top p:before {top:0;left:0;width:24px;height:4px}

.title_247411_.style_right p {padding-right:14px}
.title_247411_.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title_247411_.style_bottom p {padding-bottom:12px}
.title_247411_.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title_247411_.style_left p {padding-left:14px}
.title_247411_.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title_247411_.style_circle1 p {padding-left:18px}
.title_247411_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_247411_.style_circle2 p {padding-left:18px}
.title_247411_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_247411_ {max-width:1200px;margin-top:10px;}
	.title_247411_ p {font-size:24px}
	.title_247411_.style_top p:before {width:24px}
	.title_247411_.style_right p:before {height:24px}
	.title_247411_.style_bottom p:before {width:24px}
	.title_247411_.style_left p:before {height:24px}
}

/* ****************** 실선  ****************** */

.solid_line__380380__ {display:block;position:relative;width:30px;height:42px;margin:0 auto;}
.solid_line__380380__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #d00000}

.solid_line__380380__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__380380__ {width:20px;height:30px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_247431_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_247431_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_247431_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_247431_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_247431_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_249881_ {clear:both; min-width:320px; max-width:1290px; margin:0 auto;}
.layout_249881_ > div:after {content:''; display:block; clear:both;}
.layout_249881_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_249881_ {min-width:1290px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_249891_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_249891_ * {box-sizing:border-box;}
.img_ratio_249891_ a {display:block; text-decoration:none;}
.img_ratio_249891_ img {width:100%; vertical-align:top; border-radius: 30px;}
@media (min-width:1024px){
	.img_ratio_249891_ {width:1290px;}
}
@media \0screen{
	.img_ratio_249891_ {width:1290px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_249901_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_249901_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_249901_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_249901_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_249901_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_249911_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_249911_ > div:after {content:''; display:block; clear:both;}
.layout_249911_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_249911_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_249951_ {font-size:0}
.title_249951_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title_249951_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_249951_.style_top p {padding-top:10px}
.title_249951_.style_top p:before {top:0;left:0;width:24px;height:4px}

.title_249951_.style_right p {padding-right:14px}
.title_249951_.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title_249951_.style_bottom p {padding-bottom:12px}
.title_249951_.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title_249951_.style_left p {padding-left:14px}
.title_249951_.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title_249951_.style_circle1 p {padding-left:18px}
.title_249951_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_249951_.style_circle2 p {padding-left:18px}
.title_249951_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_249951_ {max-width:1290px;margin-top:10px;}
	.title_249951_ p {font-size:36px}
	.title_249951_.style_top p:before {width:36px}
	.title_249951_.style_right p:before {height:36px}
	.title_249951_.style_bottom p:before {width:36px}
	.title_249951_.style_left p:before {height:36px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_249921_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_249921_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_249921_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_249921_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_249921_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_249961_ {clear:both; min-width:320px; max-width:600px; margin:0 auto;}
.layout_249961_ > div:after {content:''; display:block; clear:both;}
.layout_249961_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_249961_ {min-width:600px;}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_249991_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_249991_ p {font-size:15px}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_250011_ {font-size:0}
.title_250011_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title_250011_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_250011_.style_top p {padding-top:10px}
.title_250011_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_250011_.style_right p {padding-right:14px}
.title_250011_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_250011_.style_bottom p {padding-bottom:12px}
.title_250011_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_250011_.style_left p {padding-left:14px}
.title_250011_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_250011_.style_circle1 p {padding-left:18px}
.title_250011_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_250011_.style_circle2 p {padding-left:18px}
.title_250011_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_250011_ {max-width:1290px;margin-top:10px;}
	.title_250011_ p {font-size:20px}
	.title_250011_.style_top p:before {width:20px}
	.title_250011_.style_right p:before {height:20px}
	.title_250011_.style_bottom p:before {width:20px}
	.title_250011_.style_left p:before {height:20px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_249971_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_249971_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_249971_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_249971_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_249971_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
